.ma{
    margin: auto !important;
}

.tc{
    text-align: center !important;
}

.text-w{
    color: white !important;
}

.center{
    margin: auto !important;
}

.mw-80{
    max-width: 80% !important;
}

.mt-40{
    margin-top: 40px !important;
}

.number{
    color: black !important;
    font-size: 90px !important;
}

.mt-100{
    margin-top: -100px !important;
}

.bg-service{
    background-color: rgb(251,247,245)!important;
}

.bg-img {
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.pt-40 {
    padding-top: 40px !important
}
.pb-80 {
    padding-bottom: 80px !important
}


.w-60{
    width: 60px !important;
}

.dama{
    height: 60% !important;
    margin: auto !important;
    width: auto !important;
}

.bg-white{
    background-color: white !important;
    border: 1px solid;
    border-color: rgb(238,234,240);
}

/* DESKTOP */
@media(min-width: 992px) {

    .mb-15{
        margin-bottom: 15px !important;
        padding-inline: 30px !important;
    }

    .mb-25{
        margin-bottom: 25px !important;
    }

    .w-470{
        width: 470px !important;
    }

    .font-size-20 {
        font-size: 20px !important;
    }

    .font-size-18 {
        font-size: 18px !important;
    }

    .max-height-triade {
        max-height: 240px !important;
    }

    .dama{
        height: 60% !important;
        margin: auto !important;
        width: auto !important;
    }

}


/* TABLET */
@media(max-width: 991px) {
     .font-size-20 {
        font-size: 25px !important;
    }

    .fs-20{
        font-size: 20px !important;
    }

    .mb-100{
        margin-bottom: -100px !important;
    }

    .pt-10{
        padding-top: 10px !important;
    }

    .mw-80{
        max-width: 80% !important;
    }

    .mab{
        margin: auto;
        margin-bottom: 50px !important;
    }

    .mb-20{
        margin-bottom: 20px !important;
    }

    .mb-15{
        padding-inline: 40px !important;
    }

    .dama{
        height: 60% !important;
        margin: auto !important;
        width: auto !important;
    }
}

/* PHONE */
@media(max-width: 767px) {
    .mb-100{
        margin-bottom: -100px !important;
    }

    .dama{
        height: 240px !important;
        width: 360px !important;
        margin: auto !important;
    }

}